<!DOCTYPE html>
<html>
	
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- Change the title of the page -->
		<title>HTML Introduction</title>
		
	</head><br>
	
	<body>
		<!-- This is a comment
				windows - ctrl + /
				mac - cmd + /
		-->
		<!-- Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>
		
		<!-- h2 - h6 -->

		<!-- Creates a smaller heading text -->
		<h3>Mikki Axel G. Dela Cerna</h3>

		<!-- Creates a horizontal rule -->
		<hr>

		<!-- Creates a paragraph text -->
		<!-- Introductory paragraph -->
		<!-- em creates emphasis on text -->
		<p>
			Welcome to <em>Zuitt</em>!
			 <!-- br creates a line break in between text -->
			 <br>	
			 In this only bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- ul creates an unordered list with bullet points -->
		<ul>
			<!-- li creates a list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks and Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>

		<p>
			<!-- Closing Paragraph -->

			There is a lot to learn in this bootcamp.
		</p>

	</body>

</html>